/* Breadcrumbs Css Start */
.breadcrumbs_section {
    margin-top: 20px;
    margin-bottom: 15px;
}

ul.breadcrumbs-ul {
    margin-bottom: 0;
    display: flex;
    list-style: none;
    padding-left: 0px;
}
.breadcrumbs-ul li {
    padding-right: 10px;
    position: relative;
}
ul.breadcrumbs-ul a, 
ul.breadcrumbs-ul span {
    font-size: 14px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.75);
    font-weight: 400;
    text-transform: capitalize;
}
.breadcrumbs-ul li:not(:last-child):before {
    content: "/";
    position: absolute;
    font-size: 14px;
    top: 3px;
    right: 3px !important;
    color: rgba(0, 0, 0, 0.75);
}

/* Filter Css Start */
.filter_section {
    margin-bottom: 40px;
}
.filter_section .row {
    align-items: center;
    justify-content: space-between;
}
.product-cat h2 {
    font-size: var(--h2-desktop); /*30px*/
    font-weight: 600;
    line-height: 1.3;
}
.filter_section .product-cat{
    width: 40%;
}
.filter_section .product-options{
    width: 60%;
}
.product-options {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.pagi-nav {
    color: #2d2f22;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    white-space: nowrap;
}
.product-sorting select {
    background-image: url('../images/down-arrow.svg');
    color: #2d2f22;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    box-shadow: unset;
    border: unset;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    -webkit-appearance: none;
    padding-right: 18px;
    background-color: #fff;
}
option:not(first-child) {
    color: var(--primary-black-color);
    cursor: pointer;
    padding: 5px;
}
.filter-btn {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-left: 20px;
}
.product-sorting {
    margin-left: 24px;
}
.filter-btn span {
    color: #2d2f22;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-right: 20px;
}
.filter-btn img {
    width: 30px;
}
/* Fillter Options */
.filter_topbar {
    margin-bottom: 15px;
    position: relative;
}
.filter_topbar #filter_options{
    padding: 20px 10px;
    background-color: #f1f1f1;
}
.filter_option_gird{
    width: calc(100% / 5);
}
.filter_option_content label {
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
    margin-bottom: 3px;
}
.view_result,
.filter_topbar .reset_filter,
.filter_btn {
    margin-bottom: 5px;
    border-radius: 0px;
    border: 0px;
    box-shadow: none !important;
    font-size: 16px;
    line-height: 1.2;
    padding: 12px 15px;
    width: 100%;
    font-weight: 500;   
}
.filter_btn {
    text-align: left;
    background-color: var(--kc-white);
}
.filter_topbar .reset_filter{
    justify-content: center;
    margin-bottom: 0;
    margin-top: 21px;
}
.view_result,
.filter_topbar .reset_filter {
    background-color: var(--kc-primary);
    color: var(--kc-white);
    border: 2px solid var(--kc-primary) !important;
    border-radius: 6px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.filter_btn.dropdown-toggle::after {
    background-repeat: no-repeat;
    background-position: 100% 50%;
    -webkit-appearance: none;
    background-image: url('../images/down-arrow.svg');
    border: 0;
    width: 14px;
    height: 10px;
    position: absolute;
    right: 10px;
    top: 40%;
}
#filter_options{
    position: relative;
}
#filter_options::after {
    content: ' ';
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 50px solid transparent;
    border-left: 50px solid transparent;
    border-bottom: 60px solid #f1f1f1;
    border-top: 0;
    position: absolute;
    top: -40px;
    right: 20px;
}

.view_result {   
    display: none;
}

@media (min-width:1025px) {
    .view_result:hover,
    .filter_topbar .reset_filter:hover{
        color: var(--kc-primary);
        background-color: var(--kc-white);
    }
    html body .filter_topbar .reset_filter:not(#view-results):hover{
        color: var(--kc-white) !important;
        background-color: #2d2f22 !important;
    }
}
@media (max-width:767px) {
    .filter_section .product-options,
    .filter_section .product-cat {
        width: 100%;
    }
    .product-sorting {
        margin-left: 10px;
    }
    .filter-btn span{
        font-size: 0px;
    }   
    .filter-btn{
        margin-left: -10px;
    }
    .filter_option_gird{
        width: calc(100% / 2) !important;
    }
    #filter_options::after {
        border-right: 20px solid transparent;
        border-left: 20px solid transparent;
        border-bottom: 30px solid #f1f1f1;
        top: -30px;
        right: 0px;
    }
}
@media (max-width:575px) {
    .filter_option_gird{
        width: 100% !important;
    }
}

/* With out Dropdown filter */
.without_dropdown_filter .radio_button {
    display: flex;
    flex-wrap: wrap;
}
.without_dropdown_filter label.radio_button_container {
    margin-bottom: 5px;
    font-weight: 400;
    width: calc(100% / 2);
    font-size: 12px;
    display: block;
    line-height: 1.5;
}
.without_dropdown_filter .radio_button_color label.radio_button_container{
    width: calc(100% / 3);
}
.without_dropdown_filter .filter_option_gird:not(:last-child) {
    width: calc(100% / 3 - 60px);
}
.without_dropdown_filter .filter_option_gird:last-child{
    width: max-content;
}
.without_dropdown_filter .checkmark {
    width: 20px;
    height: 20px;
}
.without_dropdown_filter .radio_button_container .checkmark:after{
    width: 14px;
    height: 14px;
}
.without_dropdown_filter .radio_button_container .checkmark:after{
    left: 1px;
    top: 1px;
}
.without_dropdown_filter .radio_button_color .radio_button_container input:checked~.checkmark:after{
    background-color: #fff;
}
.without_dropdown_filter .filter_topbar #filter_options{
    padding-bottom: 10px;
}
#filter_options .row{
    align-items: center;
}

.without_dropdown_filter .radio_button_container{
    padding-left: 25px;
}
@media (max-width:1500px){
    .without_dropdown_filter .radio_button_container .checkmark:after {
        left: 1px;
    }
    .without_dropdown_filter .radio_button_container .checkmark:after {
        width: 12px;
        height: 12px;
    }
    .without_dropdown_filter .checkmark{
        width: 18px;
        height: 18px;
    }
}
@media (max-width:1025px){
    #filter_options::after{
        display: none;
    }
    .depot-shop-filter.active_left_side_filter {
        background-color: #fff;
    }
    .without_dropdown_filter .filter_option_gird{
        margin-bottom: 30px;
    }
    .without_dropdown_filter .filter_option_gird:not(:last-child) {
        width: calc(100% / 2 - 60px);
    }
}
@media (max-width:767px){
    .without_dropdown_filter .filter_option_gird:not(:last-child) {
        width: 100%;
    }
}